﻿.postmeta{float:right}
.font_iswo5ossq, [data-font="font_iswo5ossq"], [data-font="font_iswo5ossq"] li a {font-family: "soleil", sans-serif;font-weight: 300;font-style: normal;}
.eg-quincy-element-0{font-size:24px; line-height:22px; color:#ffffff; font-weight:400; padding:0px 0px 0px 0px ; border-radius:0px 0px 0px 0px ; background-color:rgba(45,48,57,0); z-index:2 !important; display:block; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; border-color:#ffffff; border-style:solid}
.eg-quincy-element-0:hover{font-size:24px; line-height:22px; color:#ffffff; font-weight:400; border-radius:60px 60px 60px 60px ; background-color:rgba(45,48,57,0); border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; border-color:#ffffff; border-style:solid}
.eg-quincy-element-0-a{display:inline-block; float:none; clear:none; margin:0px 10px 0px 10px ; position:relative}
.text-center{text-align:center}
.language-switcher-locale-url{padding-top:30px;text-align:left;display:inline-block;position:absolute;width:100%;left:0}
.language-switcher-locale-url a{display:block;width:100%;background:#000;color:#fff;font-size:12px;font-weight:500;padding:7px 10px;text-decoration:none;height:30px}
.language-switcher-locale-url li{display:none}
.language-switcher-locale-url .active{display:block;position:absolute;top:0;width:100%}


#block-menu-menu-footer .menu .menu__item.is-leaf, #block-menu-menu-social .menu .menu__item.is-leaf {
    font-size: 12px;
    list-style-image: none;
    list-style-type: none;
}


#block-menu-menu-social .menu .menu__item {
    position: relative;
}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}

.header-wrap {
    padding: 20px 0
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.tc{text-align:center}
.tc-left,.tc-right-noline,.tc-right,.tc-left-noline{float:initial!important;width:100%!important;border-bottom:#814d97 1px solid;content:'';overflow:hidden}

.tc-left{ float:left; color:#000; width:47%;border-bottom:#800080 1px solid;margin-right:30px;margin-bottom:0px;}

.tc-left-noline{ float:left; color:#000; width:47%;margin-right:30px;margin-bottom:0px;}


.tc-right { color:#000; width:50%; float:left;   border-bottom:#800080 1px solid; margin-bottom:5px;}

.tc-right-noline { color:#000; width:50%; float:left; margin-bottom:5px;}

.tc-right-none{ color:#000; height:119px; width:50%;float:left;   margin-bottom:5px;}

.tc-left-heading-main { float:left;color:#662882;padding:5px 0px 0px 0px; width:100%;font-weight:bold;}

.tc-left-heading{ float:left;color:#555; padding:0px 0px 5px 0px; width:100%;font-size:14px;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}

.style13 {color: #FFFFFF; font-size: 10px; font-weight: bold; }

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
div.head_share_block{margin-right:0px;margin-bottom:5px;margin-left:0px;float:left;}
.logotext{display:inline-flex;font-weight:600;letter-spacing:0.02rem;flex-direction:column}
.logotext b{font-weight:900}
.logotext div{font-weight:400;font-size:1.8rem;letter-spacing:0.05rem}
.logotext span{font-size:1rem;text-transform:uppercase;color:black;letter-spacing:0.1rem}

.wpb_row .row-bg-wrap .row-bg-overlay {display:block; position:absolute; top:0; left:0; width:100%; height:100%; content:' '; z-index:2; backface-visibility: hidden;}

.texte2{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif;font-size : 12px;}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

	#mobile-toggle{ display: block; }


.right {
  float: right !important; }

  button.right-align, .button.right-align {
    text-align: right;
    padding-right: 0.75em; }

  label.right {
    float: none;
    text-align: right; }

    .top-bar-section ul.right li .dropdown {
      left: auto;
      right: 0; }

      .top-bar-section ul.right li .dropdown li .dropdown {
        right: 100%; }

	
	.genesis-nav-menu .sub-menu .sub-menu {
		margin-top: -42px;
	}

	
	.genesis-nav-menu .sub-menu a {
		padding: 12px;
		padding: 1.2rem;
	}



.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 180px;
	z-index: 99;
}


.genesis-nav-menu .sub-menu a:hover {
	background-color: #333;
}

.normal-list li.menu-item-object-category.ac-cc { border-left-width: 4px; border-left-style: solid; padding-left: 10px; margin-bottom: 2px; }
body #wrapper .free-ship-bar{background:#eee;text-align:center;padding:5px 15px;margin-top:-3em;margin-bottom:3em;display:none}
body #wrapper .free-ship-bar span{color:#67a118;font-weight:700}
body #wrapper .free-ship-bar small{font-size:10px;font-weight:400;color:#999;display:inline-block}
body.page-template-template-home2018 .free-ship-bar{margin-bottom:0!important}
body.woocommerce .free-ship-bar{background:#eee;text-align:center;padding:5px 15px;margin-top:-3em;margin-bottom:3em;display:none}
body.woocommerce .free-ship-bar span{color:#67a118;font-weight:700}
body.woocommerce .free-ship-bar small{font-size:10px;font-weight:400;color:#999;display:inline-block}


  .medium-4 {
    width: 33.33333%; }

			
			.fa-hidden { position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden; }

			.rtl .fa-hidden { left:10000px; }
.pagewidth,.full_width .themify_builder_row .row_inner{max-width:94%}
.full_width .themify_builder_row .row_inner{width:1064px;max-width:100%;margin:auto}
.full_width .themify_builder_row.fullwidth .row_inner{width:100%;padding:0}


.has-post-thumbnail .entry-featured{border-bottom:none; box-shadow:none;}

.container {margin: 0 auto;padding: 0 15px;width: 100%;}
.search-wrapper{display:block;float:left;width:100%;margin-top:0}
.search-wrapper i{display:none}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }









.section {
    overflow: hidden;
    position: relative!important;
}



.logo { float: left; max-width: 50%; }

.logo h1 { color: #f2f2f2; font-size: 22px; margin: 20px 0; }

.logo a:hover { text-decoration: none; }



.logo-panel { text-align: center; }

.logo-panel img { margin: 15px 0; border: 1px solid #ededed; border-radius: 2px; transition: all 200ms ease-out; box-shadow: 0 1px 2px #ededed; opacity: 0.6; max-width:100%; height:auto}

.logo-panel img:hover { border: 1px solid #e7383d; opacity: 1; }

		.txt{
    display: none;
}
.tatsu-column-inner{width:100%;position:relative;border-style:solid;border-color:transparent;-webkit-transition:-webkit-box-shadow .3s ease,-webkit-transform .3s ease;transition:-webkit-box-shadow .3s ease,-webkit-transform .3s ease;-o-transition:box-shadow .3s ease,transform .3s ease;transition:box-shadow .3s ease,transform .3s ease;transition:box-shadow .3s ease,transform .3s ease,-webkit-box-shadow .3s ease,-webkit-transform .3s ease}
.tatsu-column-inner.is_stuck{z-index:9999}
.tatsu-column-image-zoom .tatsu-column-inner:hover .tatsu-column-bg-image{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
.tatsu-column-image-slow-zoom .tatsu-column-inner:hover .tatsu-column-bg-image{-webkit-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2)}

		  .mob-btn-home{
			  width: 100%!important;
    		  float: none!important;
		  }


.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}


.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.lt-ie9 .cols-revert .col-content {
  margin-left: -64.58333333333334%;
}

.lt-ie9 .cols-revert .col-side {
  margin-left: -100%;
}


    .cols-revert .col-content {
        margin-left: -64.58333333333334%;
    }


    .cols-revert .col-side {
        margin-left: -100%;
    }
.container{margin-left:auto;margin-right:auto;max-width:100%;padding:0 25px}
.container--fluid{width:100%;padding:0}
.container--fluid [class*=" col-"],.container--fluid [class^=col-]{padding:0}
.container--fluid .row{margin:0}

.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom {
    text-align:left;
}
.call_to_action .column2.button_wrapper{text-align:right}
.call_to_action .column2.button_wrapper .qbutton{position:absolute;right:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.call_to_action .column2.button_wrapper .qbutton.small{margin-top:-17px}
.call_to_action .column2.button_wrapper .qbutton.large{margin-top:-25px}
.call_to_action .column2.button_wrapper .qbutton.big_large{margin-top:-31px}
.footer_bottom_columns.three_columns .column3 .footer_bottom,.footer_bottom_columns.three_columns .column3 .footer_bottom ul,.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom,.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom ul{text-align:right}

        
        .berater_bild {
            vertical-align: top;
            margin: 0;
        }


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

.rnav{
 padding: 10px 4px 10px 4px;
}

.post-date-ribbon {
    width: 100px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    color: #fff;
    font-size: 12px;
    margin-top: -30px;
    position: relative;
}

.single_post .post-date-ribbon { margin-top: -32px }

.nav-previous a:hover,.nav-next a:hover,#commentform input#submit,#searchform input[type="submit"],.home_menu_item,.secondary-navigation a:hover, .post-date-ribbon,.currenttext, .pagination a:hover,.readMore a,.mts-subscribe input[type="submit"] {background-color:#be6424; }

#ttw_ftdl {text-align:left;}


.clear80 a{
	padding: 5px 10px;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }


#menu-navigation {
	margin: auto;
	padding: 0;
	text-align: center;
}


ul#menu-navigation {
	font-family: 'Cookie', cursive;
	margin: auto;
}


#menu-navigation li {
	margin: auto;
	font-size: 32px;
	padding: 0 10px;
	line-height: 49px;
}



#menu-navigation li a {
	text-decoration: none;
}


    .menu {
        padding-top:45px;
        }


    .menu li {
		display: inline;
        list-style-type: none;
        font-size: 16px;
        padding-left: 5px;
        }


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }


.menu a{display:block;margin:0 0 10 0}

	
	
.banner_content {
	width:190px;
	float:left;
	
	background-repeat: repeat;
	height:360px;
	padding:20px;
	position:absolute; 
	top: 0;
	
    background-color: #e2da99;
	
	border: solid 5px #42474B
	
            text-align: left;
	}


.banner_content h1{
margin-bottom:5px;
font-size:16px;
}

	
.banner_content table {
color: #000;
    text-align: left;
width:100%;
}


.banner_content .ajax-loader{
width:16px !important;
float:right;
}


.banner_content img.wpcf7-captchac {
  height: 27px !important;
  width: 80px !important;
  float:left;
}


.banner_content h2 span{
color:#000 !important;
}
.p-a-2{padding:1.5rem 1.5rem!important}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


.nav .dropdown-menu {
	min-width: 215px;
}

.subnav .nav {
    margin-bottom: 0;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.simple_message_menu ul.nav-tabs li a{
padding: 6px 10px 5px 10px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.menu-item .sub{display:none}
.sub-menu .menu-item-has-children:after{color:#fff}
.header-banner .close-wrap{position:absolute;top:7px;right:15px}
.header-banner .close-wrap a{cursor:pointer}

.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content {
	max-height: 60px;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}


.cli-collapsed .cli-privacy-content
{
    transition: max-height 0.25s ease-in;

}

.cli-privacy-content p
{
	margin-bottom:0;
}
 .span6{width:352px;}
 .row-fluid .span6{width:48.61878453038674%;*width:48.56559304102504%;}
 input.span6,textarea.span6,.uneditable-input.span6{width:338px;}

	.product_meta .span6{float: left;width: auto;}

	.product_meta .span6.a-right{float: right;}

	
	.copyright .row-fluid .span6 {
		width:100%;
		text-align:center!important;
		margin-bottom: 10px;
	}

	.product-meta .span6.a-right{
		min-height: 0;
		float: right;
		width: auto;
		margin-top: 10px;
		position: relative;
		right:50%;
		-webkit-transform: translateX(50%);
		-moz-transform: translateX(50%);
		-ms-transform: translateX(50%);
		-o-transform: translateX(50%);
		transform: translateX(50%);
	}

	.single-product-page .product_meta .span6.a-right{
		text-align: center !important;
	}


#branding-bar h1, #branding-bar #iu-campus { font-family: BentonSansCondRegular, Arial, serif; font-weight: normal; color: #fff; font-size: 18px; float: left; line-height: 45px; margin: 0; padding-left: 58px; text-transform: uppercase; -webkit-transition: all 0.25s; -moz-transition: all 0.25s; transition: all 0.25s; }


#branding-bar h1 a, #branding-bar #iu-campus a { color: #fff; text-decoration: none; }


#branding-bar h1 span, #branding-bar #iu-campus span { font-family: inherit; }


#branding-bar h1 .show-on-tablet, #branding-bar h1 .show-on-mobile, #branding-bar #iu-campus .show-on-tablet, #branding-bar #iu-campus .show-on-mobile { font-size: 17px; }



#header_mob {display: none;}
.page-id-18 .entry-content h3{font-size:25px}
.page-id-20 .entry-content h4{font-size:15px}
.tm_timeline__control,.tm_timeline__control:hover,.tm_timeline__control:active,.tm_timeline__control:focus,.entry-content .tm_timeline__control,.entry-content .tm_timeline__control:hover,.entry-content .tm_timeline__control:active,.entry-content .tm_timeline__control:focus{position:absolute;top:50%;z-index:1000;text-align:center;font-size:18px;line-height:24px;color:#888;text-decoration:none;border-radius:100%;opacity:0;transition:all .2s linear;border:1px solid;border-color:#fff;background:#ddd;outline:none;padding:4px 10px}
.tm_timeline__control:focus,.entry-content .tm_timeline__control:focus{box-shadow:0 0 2px #09f;outline:none}
.tm_timeline:hover .tm_timeline__control:hover,.entry-content .tm_timeline:hover .tm_timeline__control:hover{border-color:#288ce4;box-shadow:0 0 2px #09f;color:#288ce4}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.navbar .container {
background:#fff;
}

.author-admin .word-only.horizontal a{
  margin-right:inherit;}

.author-admin .word-only.vertical a,
.author-admin .word-blurb.vertical a{
  margin-right:10px;}

.author-admin .word-only.horizontal li,
.author-admin .word-blurb.horizontal li{
  margin-right:10px;}

.collapsed_comments .author-admin .word-only li,
.actorPhoto .author-admin .word-only li{
  margin-right:0;}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
body.ap_user_premium.ap_premium_nightmode .ap_container .ap_single_sharers_share img,body.ap_user_premium.ap_premium_nightmode .ap_note .ap_single_sharers_share img{filter:invert(1)}

.tab-content .tab-pane p:last-child{margin: 0 0 0px;}
.thrv-testimonial-template-two .tcb-flex-col .tcb-col{padding:0}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col{padding:38px 65px 40px 95px}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col .thrv_text_element{clear:both}
.tcb-col{height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;position:relative}
.tcb-flex-row .tcb-col{-webkit-box-sizing:border-box;box-sizing:border-box}


.product-price { position: absolute; bottom: 50px; left: 0; right: 0; color:#555; font-size:17px;}


.registration{
    float:left;
    position:relative;
    z-index:9999;
}

	
	td.middle3_1 {
		width: 170px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-left: 1px solid #b1c3d4;
		border-top: 1px solid #b1c3d4;
	}


.hp #tabs{margin-top: 0}

.hp #tabs ol.caption{font-size: 0.85rem; margin-top: 1rem}


.hp .menu.hpside .item-453,
.hp .menu.hpside .item-452,
.hp .menu.hpside .item-448
{display: none;}


.hp-sponsors ul{list-style: none; display: flex;}

.hp-sponsors ul li{flex: 1;}




.hp h1{border: 0; margin:0; padding: 0; color: var(--color-main);}

.hp h1+h3{margin-top:0.5rem;}

.hp h1+.msg{margin-top: 2rem;}

main .wrap .hp.flex-me #sidebar{margin-left: 3rem;}

#navigation .menu {
    width: 100%;
    float: left;
    margin: 12px 0 9px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.tagcloud {
  padding-top: 6px;          
}

#footer .tagcloud {
  padding-top: 0;          
}

.tagcloud a {
  text-decoration: none;          
}

.tagcloud a:hover {
  text-decoration: underline;          
}
#PageContainer.page-container--home{padding-top:0}
#PageContainer.page-container--nobar{padding-top:0}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}

	.site-footer.mobile .social-links-menu li{
		width:22%;
		text-align:center;
	}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}
#et-info-phone:hover{opacity:0.7;-moz-transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out}


#copyright{color:#aaa;padding:0 20px;}
.slider{background:transparent;}


.border-xs {
  border-bottom: 1px solid #d7d7d7; }

	
	
	
	
	
	
	
	
	.footer-nav-container {
		width: 100%;
	}

.footer-nav{
	
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
	text-transform: uppercase;
	font-size:0.9em;

	font-family:  'OpenSans-Regular';
	letter-spacing: 1px;
	
	
}

.footer-nav li{
    display:inline;
}

.footer-nav a{
    display:inline-block;
    padding:15px;
	text-decoration:none;
	color: #8fbac0;
	
}


.footer-3dforshoes .footer-nav a{
	color: #828282;
}

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item a {
        font-family: 'Raleway', sans-serif;
        font-weight: 400;
        letter-spacing: 1.5px; }

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item.twitter-link a:before {
        font-family: 'Font Awesome 5 Brands';
        content: "\f099";
        font-size: 18px; }
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.fr {
	float: right;
}
